Comment 9 for bug 1191563

Bernhard,

the Kubuntu Edition needs an extra package: libgles2-mesa-lts-saucy
in order to make the HES-upgrade run smooth.

This is Kubuntu-specific. See also -> https://lists.ubuntu.com/archives/kubuntu-devel/2013-October/007408.html